main { position:relative;padding-top:10px }
@media only screen and (min-width:64em){ main { padding-top:50px}}

#home main {
    padding-top: 0px !important;
}
.nomargin {
    margin-top: 0 !important;
}

/****BRANDING UPDATES******/
.site-header .title {
    font-family: BentonSansRegular,Arial,sans-serif;
}
@media only screen and (min-width: 40em) { /* Campus names */

  #footer { text-align: left; border-top: 6px solid #7A1705; padding: 0px 0 24px; }
 }


@media only screen and (min-width: 1025px) { #toggles { position: absolute; top: 5px; }
  #toggles a.button { display: none; }
  #toggles a.search-toggle { display: block; border-radius: 0; background-color: #7A1705; border-left: 1px solid #80adff; border-right: 1px solid #80adff; border-top: none; border-bottom: none; margin: 0; line-height: 44px; height: 52px; /*padding-left: 30px;*/ }
  #toggles a.search-toggle:hover { color: #80adff; }
  .search-open .is-sticky nav.main { -webkit-transform: translateY(50px); -moz-transform: translateY(50px); -ms-transform: translateY(50px); -o-transform: translateY(50px); transform: translateY(50px); }
  #search { position: absolute; top: 0; }
  .has-sticky #search { position: fixed; top: 0; }
  #search { height: 56px; transform: translateY(-56px); transition: transform .42s; overflow: hidden; }
  .search-open #search { height: 56px; transform: translateY(0); transition: transform .42s; }
  div[id^=branding-bar], section[id^=branding-bar], #toggles { transition: margin-top .3s; }
  .search-open div[id^=branding-bar], .search-open section[id^=branding-bar], .search-open #toggles { margin-top: 50px; transition: margin-top .5s; }
  .search-open.has-sticky div[id^=branding-bar], .search-open.has-sticky section[id^=branding-bar] { margin-top: 0; } }
  
  
#branding-bar { border-top: 3px solid #80adff !important; height: 55px; background-color: #5078CD;}
#iu-campus > a:nth-child(1) {
    display: none;
}
#branding-bar #iu-campus {
    padding-left: 10px !important;
}
@media screen and (min-width:50.01em){
#iu-campus::after {
    content: 'Research & Education Networks Information Sharing & Analysis Center';}
}
@media screen and (max-width:50em){
#iu-campus::after {
    content: 'REN-ISAC';
    }
    
}

@media screen and (max-width: 40.063em) {
.site-header .title {
    padding-top: 20px !important;
}
}
#branding-bar .row.pad img { display: none;}

.site-header .title {
    min-width: 300px !important;
}
/****END BRANDING UPDATES****/

#toggles {top:3px;}
#toggles a.search-toggle{background-color: #5078CD; border-color:-moz-use-text-color #5078CD;}

.breadcrumbs a { color:#5078CD;}
#search {background: #5078CD;}
.search-box .cse input.gsc-search-button, .search-box input.gsc-search-button {
    background: #5078CD;
    border: 1px solid #5078CD;
}
.search-box .cse input.gsc-search-button:hover, .search-box input.gsc-search-button:hover {background: #5078CD; border-color: #5078CD; }
#search.search-box .cse input.gsc-search-button:hover, #search.search-box input.gsc-search-button:hover, #search.search-box .cse input.gsc-search-button:focus, #search.search-box input.gsc-search-button:focus {
    color: #5078CD;
}
nav.main.is-sticky { background-color: #5078CD;}
nav.main.is-sticky li { border-left: 1px solid #fff;}
.button { background-color:#5078CD}
#toggles button.button:focus,#toggles button.button:hover{color:#5078CD}



.bg-dark .panel--interactive > a:focus, .bg-dark .panel--interactive > a:hover {
    border-color: #5078CD;
}
.bg-dark .panel--interactive > a {
    border-color: #fff;
}
.panel--interactive > a:focus, .panel--interactive > a:hover {
    background: #5078CD;
    border-color: #5078CD;
}

nav.main a.current::after, .section-nav a.current::before {
    background: #5078CD;
}

/** HEADER UPDATES **/
.site-header .title {  width: 75px; height: 75px; background: url("/images/newlogo.png") top left no-repeat; padding: 12px 0 0 80px; 
}

@media screen and (min-width:40em){.banner.image{padding-top:29%;}
header h1 {margin-top:0px;}

}
@media screen and (max-width:64.0625em){ header h1 {margin-top:10px; }
}
@media screen and (max-width:40em){ header h1 {padding-top: 5px;}
}
/*@media only screen and (min-width:64.0625em){.timeline:after{top:-56px;bottom:-56px}
.site-header .unit{color:#9d9d9d;font-size:1rem;margin-bottom:0;margin-top:1.25rem;text-transform:uppercase}
.site-header .unit a {color:#9d9d9d;}
.site-header .unit a:hover {color:#822434;}
.site-header .title {margin-top:0}
.site-header span.plus{padding-left:10px}
.site-header span.plus:before{margin-left:-10px}

}

@media only screen and (max-width:64.0625em){
.site-header .unit{display:none;}
.site-header .title {margin-top:16px !important;}

}*/
.site-header .title {  color: #5078CD;}
/** END HEADER **/

.one-quarter {
    width: 25%;
}
.three-quarter {
    width: 75%;
}
.three-quarter, .one-quarter {
    float: left;
    padding-left: 0.75rem;
    padding-right: 0.75rem;
}

.one-quarter.invert.border > p, .one-half.invert.border > p {
    font-size: 1.1em;
    font-family: "Lato","Helvetica",sans-serif;
    color: #becfdc;
}
.one-quarter.invert.border > h2, .one-half.invert.border > h2 {
    font-size: 1.3em;
    color: #fff;
    line-height: 1.4;
    font-weight: normal;
    text-transform: uppercase;
    font-family: "Lato","Helvetica",sans-serif;
}

ul.social {
    float: right;
}

/* Navigation Overrides */

nav.main li.last, nav.main li.first {
    text-align: center !important;
}
.belt-title {
    padding-top: 30px;
}
.section.suspender {
    padding: 30px 0;
}
.section.belt {
    color: #ffffff;
}
.bg-midnight.suspender, #footer {
    background-color: #5078CD;
}
.bg-midnight {
    background-color: #5078CD
}

#footer, #footer a { border:none; color: #becfdc;}
.tagline, .signature {
    display: none;
}


.suspender ul {
    font-family: "Lato","Helvetica",sans-serif;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

.suspender ul.watch_desk a {
    color: #becfdc;
    transition: color 0.2s ease-in-out 0s;
}
.suspender ul.watch_desk a:hover, footer ul .secondary a:hover {
    color: white;
    transition: color 0.2s ease-in-out 0s;
}
.suspender ul.watch_desk li.secondary-li {
    display: inline;
    margin: 0 1.1rem 0 0;
    font-size: 0.75em;
}
.suspender ul.watch_desk li:last-of-type {
    margin-right: 0;
}
.suspender ul.footer_social {
    display: block;
    height: auto;
    line-height: normal;
    margin: 0 auto;
    text-align: center;
}
.suspender ul.footer_social li {
    display: inline-block;
    margin: 0 1rem 0 0;
    padding: 0;
}
.suspender ul.footer_social li:last-of-type {
    margin-right: 0;
}
.suspender ul.footer_social li a {
    background-image: url("../img/icon_social.svg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 300% auto;
    display: block;
    height: 45px;
    opacity: 0.65;
    transition: opacity 0.2s ease-in-out 0s;
    width: 45px;
}
.suspender ul.footer_social li a span {
    display: none;
}
.suspender ul.footer_social li a:hover {
    opacity: 0.95;
    transition: opacity 0.2s ease-in-out 0s;
}
.suspender ul.footer_social li.facebook a {
    background-position: center center;
}
.suspender ul.footer_social li.linkedin a {
    background-position: right center;
}
.suspender nav {
    text-align: center;
}
.suspender nav ul.footer_nav {
    display: inline-block;
    list-style: outside none none;
    margin: 0 auto;
    max-width: 350px;
    padding: 0 0 0 3rem;
    width: 100%;
}
.suspender nav ul.footer_nav > li {
    display: inline-block;
    float: left;
    margin: 0 auto;
    max-width: 150px;
    padding: 0;
    text-align: left;
    vertical-align: top;
    width: 48%;
}
.suspendernav ul.footer_nav > li:nth-of-type(2n) {
    float: right;
}
.suspender nav ul.footer_nav > li:nth-of-type(2n+1) {
    clear: both;
}
.suspender nav ul.footer_nav > li:last-of-type {
    clear: both;
}
.suspender nav ul.footer_nav > li > ul {
    margin: 0.45rem 0 1rem;
    padding: 0;
}
.suspender nav ul.footer_nav > li > ul li {
    margin: 0 0 0.2rem;
}
.suspender nav ul.footer_nav > li > ul li:last-of-type {
    margin: 0;
}
.suspender nav ul.footer_nav li, footer nav ul.footer_nav li a {
    color: white;
    font-family: "Lato",sans-serif;
    font-size: 0.8rem;
    font-weight: 700;
    margin: 0;
    padding: 0;
    text-align: left;
    text-transform: uppercase;
}
.suspender nav ul.footer_nav li > ul li, footer nav ul.footer_nav li > ul li a {
    color: #ffffff;
    display: block;
    font-size: 0.75rem;
    font-weight: 400;
    text-transform: none;
    transition: color 0.15s ease-in-out 0s;
}
.suspender nav ul.footer_nav a:hover {
    color: white !important;
    transition: color 0.2s ease-in-out 0s;
}
